@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap");

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  background-image: #fff;
  scroll-behavior: smooth;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}

.mobile {
  display: none;
}

p {
  margin: 0;
}

.topo .logo {
  max-width: 20%;
  margin: 3rem auto;
}

.btn-padrao:focus {
  box-shadow: none;
  outline: none;
}

.box:hover {
  transform: scale(1.05);
  color: white;
  transition: transform 0.2s;
  text-decoration: none;
}

.box:hover .btn-padrao {
  color: white;
}

.btn-padrao {
  width: 200px;
  font-size: 22px;
  color: white;
  transition: all 0.2s;
  text-align: left;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-transform: uppercase;
}
.btn-padrao-large {
  color: black !important;
  width: 450px;
  font-size: 22px;
  transition: all 0.2s;
  text-align: left;
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  align-items: center;
}

.btn-padrao p {
  white-space: nowrap;
}

.icon {
  margin-right: 20px;
}

.btn-padrao img {
  height: 31px;
  width: 31px;
  margin-right: 20px;
  text-align: left;
}
.bloco-links .row:nth-of-type(1) .btn-padrao-large img {
  height: 30px;
  /*width: 35px;*/
  margin-right: 20px;
  text-align: left;
}
.bloco-links .row:nth-of-type(1) .btn-padrao-large {
color: white !important;
}
.box {
  margin: 10px 0;
  padding: 24px 0;
  border-radius: 65px;
  max-height: 90px;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
  flex-wrap: nowrap;
  align-content: center;
}

.btn:hover {
  text-decoration: none;
}

#canaAcucar{
  background-color: #244F26;
  color: #ffffff !important;
}

#canaAcucar .btn-large{
  background-color: #39683b;
}

#canaAcucar:hover{
  background-color: #245a27;
}

.btn-1:hover{
  background-color: #5a5a5a;
}

#yield{
  background-color: #626261;
  color: #ffffff !important;
}

#yield img,
#canaAcucar img{
  height: 44px;
  width: 44px;
  margin: 0px 24px 12px;
}

#satisfacao{
  background-color: #66BB11
}

#satisfacao img{
height: 80px;
width: 70px;
margin:0px 10px 10px 0px;
}

#pesquisa {
  background-color: #9dbc1c;
}

#pesquisa:hover {
  background-color: #7f9c0b;
}

#pesquisa img {
    height: 35px;
    margin-right: 20px;
    padding-bottom: 5px;

}

#carbono {
  background: #C0E32F;
}

#carbono img {
margin-right: 20px;
}


#carbono:hover {
  background: #a2c222;
}

#carbono span {
  color: #000000 !important;
}

#site {
  background-color: #007bc3;
}

#site:hover {
  background-color: #0067a3;
}

#whatsapp {
  background-color: #26d367;
}

#whatsapp:hover {
  background-color: #1eaa54;
}

#instagram {
  background: rgb(254, 128, 72);
  background: linear-gradient(
    90deg,
    rgba(254, 128, 72, 1) 0%,
    rgba(237, 66, 118, 1) 100%
  );
}

#instagram:hover {
  background: rgb(218, 108, 61);
  background: linear-gradient(
    90deg,
    rgb(219, 109, 62) 0%,
    rgb(212, 59, 105) 100%
  );
}

#linkedin {
  background-color: #0b66c3;
}

#linkedin:hover {
  background-color: #0858a7;
}

#facebook {
  background-color: #4167b2;
}

#facebook:hover {
  background-color: #355594;
}

#youtube {
  background: #ff0000;
}

#youtube:hover {
  background: #d60000;
}

#email {
  background: #E1D9D9;
}

#email:hover {
  background: #c7c7c7;
}

#email img {
  padding-right: 20px;
}

#news {
  background: #C0E32F;
}

#news:hover {
  background: #a2c222;
}
#news img {
  padding-right: 20px;
}

#telefone {
  background: white;
  border: 1px solid #929292;
  color: #929292;
}

#telefone:hover {
  background: white;
  border: 2px solid #6e6e6e;
}

#telefone a {
  color: #929292;
}

#telefone img {
  padding-right: 20px;
}

#telefone p {
  color: #929292;
}

#localizacao {
  background: #15ccff;
}

#localizacao:hover {
  background: #12aad4;
}

#localizacao  {
  font-size: 16px;
  color: white;
}

#localizacao img {
  margin: 0 16px;
}

.btn-padrao-localizacao {
  color: white;
  width: 100%;
  font-size: 22px;
  transition: all 0.2s;
  text-align: left;
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  padding: 16px 32px;
}

.btn-padrao-large :nth-child(2){
  color: #fff;
}

@media (max-width: 1200px) {
  #telefone a {
    color: #929292;
  }
}

@media (max-width: 768px) {
  .topo .logo {
    margin: 20px 0;
    max-width: 52%;
  }

  .mobile {
    display: block;
  }

  section.bloco-links {
    margin-top: 0;
  }

  #footer p {
    width: 75%;
    margin-bottom: none;
    margin: 0 auto;
    word-break: keep-all;
    margin-top: 5%;
  }
  .btn-padrao-large {
    color: black;
    width: 100%;
    font-size: 20px;
    transition: all 0.2s;
    text-align: left;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    padding: 16px 32px;
    align-items: center;
  }
  .btn-padrao-localizacao {
    font-size: 14px;
  }

  #yield span,
  #canaAcucar span{
    margin-right: 40px;
    color: #fff;
}


@media (max-width: 350px) {
  .btn-padrao-localizacao {
    font-size: 12px;
    padding: 8px 16px;
  }
  .bloco-links .container .row span{
    font-size: 16px !important;
  }  
}
}